#u850-4,#u849-4,#u851-4,#u848-4,#u847-4,#u857-7
{
	font-family: advent-pro-n5, sans-serif;
}

#u857-2
{
	font-family: advent-pro-n6, sans-serif;
}

#u1407-4,#u1407
{
	font-family: advent-pro-n3, sans-serif;
}

#u1039-4,#u1066-4,#u2126-4
{
	font-family: advent-pro-n3, sans-serif;
}

#u1040-7,#u1067-7,#u2127-7
{
	font-family: antic-n4, sans-serif;
}

